WHY-CPULIMIT(1)

NAME
why-cpulimit -- limits the CPU usage of a process

SYNOPSIS
why-cpulimit TIME-LIMIT COMMAND

DESCRIPTION

TIME-LIMIT must be an integer (time limit in seconds)

COMMAND name of the executable program file

AUTHOR
This manpage was written for the Debian project by Mehdi Dogguy <dogguy@pps.jussieu.fr>. It's mainly inspired by the cpulimit Debian manpage which was written by gregor herrmann <gregor+debian@comodo.priv.at> for the Debian project.